title conditions similar to Orion nebula blister
normalize to 3920
constant pressure
iterate
sphere 
table star kurucz 39,600K
phi(h) 13.0
turbulence 8 km/sec
hden 4
abundances hii region
print last iteration
punch overview last file="orion.ovr"
*init file "ism.ini"
c orion.in
